{
  "id": "huimin_400d",
  "name": "Huimin Guo",
  "handle": "huimin",
  "gender": "female",
  "description": "Ciri from The Witcher",
  "tags": [
    "cosplayer",
    "historical european martial arts (hema)",
    "leathercraft",
    "high fantasy literature",
    "sustainable fashion",
    "gardening",
    "birdwatching",
    "analog photography"
  ],
  "created_at": "2026-02-04T05:37:11.138161-07:00",
  "dir_name": "huimin_400d"
}